.logo-site {
    margin-left: 30px;
    margin-right: unset;
}
.selectBt:before {
    left: 15px;
    right: auto;
}
.form-st .d-flex .form-group {
    padding-right: 15px;
    padding-left: unset;
}
.form-promo .btn-site {
    right: auto;
    left: 5px;
}
.payment-method .form-check .form-check-input {
    float: right;
    margin: 0 0 0 10px;
}